/* 
Convert website to responsive
Media queries for screens smaller than 1600 px

Last editted on 10-31-16
*/

/* Hide main nav contact us link */
#contact-us {
  display: none;
  visibility: hidden;
  position: absolute;
  top: -1000px;
}

.main-copy {}

.main-copy #about-program,
#fellow-content.col-xs-8 {
  max-width: 70% !important;
}

.main-copy #about-program h4 {
  margin-bottom: 3px;
}

/* responsive video ------------*/

.video {
  margin-top: 25px;
}

.video p {
  max-width: 100% !important;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 0px;
  height: 0;
  text-align: center !important;
  clear: both;
}

.video p iframe,
.video p object,
.video p embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none !important;
  overflow: hidden !important;
  background-color: transparent !important;
}

#location-wrapper p img,
.col-xs-8 p img,
p img {
  max-width: 100%;
  height: auto;
}

/* 
Responsive for screens less than 1600px ----------------------------------- */

@media only screen and (max-width: 1600px) {

  body {
    background: #fff url(wp-content/themes/masa-itf/img/top-bg.png) repeat-x;
    min-width: 320px;
    padding: 0px !important;
  }

  .container-footer {
    background-color: #000;
    min-height: 175px;
  }

  #ss-homepage-i1,
  #slider-area,
  #slider-area.col-xs-12,
  .slideshow-wrapper,
  .cnhk-slideshow,
  .cycle-sentinel,
  .cnhk-slide {
    max-width: 1600px;
    width: 100% !important;
  }

  /* .bannerclass { height: 0px; padding-top: 24.6875%; padding-bottom: 0px; } */

  #slider-area.col-xs-12 {
    height: 0px;
    padding-top: 0;
    /* padding-bottom: 24.6875%; */
    padding-bottom: 25%;
    clear: both;
    background-color: #000;
  }

  .slideshow-wrapper {
    height: 100%;
  }

  .slideshow-wrapper img {
    max-width: 1600px;
    width: 100% !important;
    height: auto !important;
    clear: both !important;
  }

  .slide-overlay {
    /* top: 75.3125% !important; */
    min-height: 78px;
    background-color: rgba(0, 0, 0, 0.9);
    padding-left: 2% !important;
  }

  .slide-overlay p {}

}

@media only screen and (max-width: 1480px) {

  .slideshow-wrapper img {
    width: 103% !important;
    height: auto !important;
    margin-left: -1.5% !important;
  }

  #homepage-content {
    padding-top: 2%;
  }

}

@media only screen and (max-width: 1400px) {

  .slide-overlay {
    top: 78.5% !important;
  }

}

@media only screen and (max-width: 1360px) {

  .slideshow-wrapper img {
    width: 105% !important;
    height: auto !important;
    margin-left: -3.5% !important;
  }

  .slide-overlay {
    top: 77.5% !important;
  }

  .slide-overlay p.inner-caption {
    margin-top: 0px;
    padding-top: 4px;
  }

}

@media only screen and (max-width: 1280px) {

  body {
    zoom: 1 !important;
  }

  .EQ_form_CG body {
    zoom: 1 !important;
  }

  .slideshow-wrapper {
    zoom: 1 !important;
  }

  .slide-overlay {
    top: 77.0% !important;
  }

  #homepage-content {
    padding-top: 3%;
  }

}

@media only screen and (max-width: 1160px) {

  .slide-overlay {
    top: 75.0% !important;
  }

}

@media only all and (max-width: 1024px) {

  html,
  body {
    overflow-x: hidden !important;
  }

  #slider-area,
  .slideshow-wrapper {}

  #slider-area .slideshow-wrapper {}

  #homepage-content {
    padding-top: 4%;
  }
}

@media only screen and (max-width: 980px) {

  .container-full {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
  }

  .container {
    width: 96.5% !important;
    max-width: 970px !important;
    padding-right: 1.75%;
    padding-left: 1.75%;
    margin: 0px auto 0px auto;
  }

  .row {
    width: 100% !important;
    max-width: 100% !important;
  }

  .container .row {
    width: 104% !important;
    max-width: 104% !important;
  }

  #masa-itf-header.row {
    width: 104% !important;
    max-width: 990px !important;
    margin-right: -1.75% !important;
    margin-left: -1.75% !important;
  }

  #masa-itf-nav-menu.row {
    text-align: center;
    width: 104% !important;
    max-width: 990px !important;
  }

  #masa-itf-nav-menu.row .container {
    width: 104% !important;
    margin-right: auto !important;
    margin-left: auto !important;
    display: block !important;
    float: none;
  }

  #masa-itf-nav-menu.row .container .row {}

  .navbar-default {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

  #masa-itf-logo {
    position: absolute;
    top: 0px !important;
    left: 0px !important;
    margin: 0px !important;
  }

  #masa-itf-header .menu-top-menu-container {
    position: absolute;
    top: 0px !important;
    margin: 0px !important;
  }

  #masa-itf-header .menu-top-menu-container ul#masa-itf-top-nav.menu {
    white-space: nowrap;
    position: absolute;
    margin-left: 0px;
  }

  ul#main-menu.navbar-nav {
    width: 100%;
    max-width: 100%;
    display: block;
    padding: 0px;
    margin-right: auto;
    margin-left: 2%;
  }

  ul#main-menu.navbar-nav li {}

  ul#main-menu.navbar-nav li ul.dropdown-menu li {
    text-align: left !important;
  }

  ul#main-menu.navbar-nav li a {
    font-size: 16px !important;
    padding-left: 30px;
    padding-right: 30px;
  }

  ul#main-menu.navbar-nav li ul.dropdown-menu li a {
    font-size: 13px !important;
    padding-left: 45px;
  }

  #slider-area.col-xs-12 {
    min-width: 100% !important;
    height: 0px;
    padding-top: 0;
    /* padding-bottom: 24.6875%; */
    padding-bottom: 25%;
    clear: both;
    background-color: transparent;
  }

  .slide-overlay {
    min-width: 105% !important;
    position: relative !important;
    display: block;
    clear: both;
    margin: 0px auto 0px auto !important;
    left: 0 !important;
    right: 0 !important;
    padding-left: 4% !important;
  }

  .slideshow-wrapper {
    min-width: 851px !important;
    min-height: 230px !important;
  }

  .slideshow-wrapper img {
    min-width: 851px !important;
    min-height: 230px !important;
    width: 105% !important;
    height: auto !important;
    margin-left: -1% !important;
  }

  #homepage-content {
    /* padding-top: 75px; */
  }

  .main-copy #about-program,
  #fellow-content.col-xs-8 {
    max-width: 69.5% !important;
  }

  #eq-iframe.EQ_form_CG {
    margin-left: 10px;
  }

  .container-footer {}

  .container-footer .row {
    width: 104% !important;
    max-width: 990px !important;
    margin-right: -1.75% !important;
    margin-left: -1.75% !important;
  }

  .location-thumb {
    height: 0px;
    max-width: 100%;
    padding-bottom: 100%;
    display: block;
    float: none;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    text-align: center !important;
  }

  .location-thumb-caption {
    line-height: 1.125em;
    display: table;
    text-align: center !important;
    vertical-align: middle;
    padding-top: 42.5%;
    padding-bottom: 42.5%;
    min-width: 100% !important;
    max-width: 100%;
    float: none !important;
  }

  a .link-overlay {
    height: 15%;
    text-align: center !important;
    float: none !important;
    display: table !important;
    margin: auto !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .fellow-thumb {
    height: 0px;
    max-width: 100%;
    padding-bottom: 100%;
    display: block;
    float: none;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    text-align: center !important;
  }

  .fellow-thumb-caption {
    font-size: 17px;
    line-height: 1.125em;
    display: table-cell;
    text-align: center !important;
    vertical-align: middle;
    padding-top: 30%;
    padding-bottom: 30%;
    min-width: 100% !important;
    max-width: 100%;
    float: none !important;
  }

  a.fellow-thumb-caption span {
    height: 30%;
    text-align: center !important;
    float: none !important;
    display: table !important;
    margin: auto !important;
  }

}

@media only screen and (max-width: 960px) {
  ul#main-menu.navbar-nav li a {
    padding-left: 27px;
    padding-right: 27px;
  }

}

@media only screen and (max-width: 940px) {
  ul#main-menu.navbar-nav li a {
    padding-left: 25px;
    padding-right: 25px;
  }

  .main-copy #about-program,
  #fellow-content.col-xs-8 {
    max-width: 68.5% !important;
  }

  #fellow-side.col-xs-4 .masa-widget,
  #location-wrapper .col-xs-4 .masa-widget,
  #location-wrapper .col-xs-4 #city-google-map {
    width: 100% !important;
    max-width: 100% !important;
  }

}

@media only screen and (max-width: 890px) {
  ul#main-menu.navbar-nav {
    margin-left: 1.5%;
  }

}

@media only screen and (max-width: 880px) {
  ul#main-menu.navbar-nav li a {
    padding-left: 23px;
    padding-right: 23px;
  }

}

@media only screen and (max-width: 850px) {
  ul#main-menu.navbar-nav li a {
    padding-left: 20px;
    padding-right: 20px;
  }

  #masa-itf-header .menu-top-menu-container ul#masa-itf-top-nav.menu {
    margin-left: 20px;
  }

  .slide-overlay {
    padding-left: 3.75% !important;
  }

  .main-copy #about-program,
  #fellow-content.col-xs-8 {
    max-width: 67.5% !important;
  }

  .fellow-thumb-caption {
    font-size: 16px;
  }

}

@media only screen and (max-width: 810px) {
  ul#main-menu.navbar-nav li a {
    font-size: 15px !important;
  }

  .slide-overlay p {
    font-size: 18px !important;
  }

  .fellow-thumb-caption {
    font-size: 15px;
  }

}

@media only screen and (max-width: 790px) {
  ul#main-menu.navbar-nav {
    margin-left: 1.0%;
  }

}

@media only screen and (max-width: 780px) {
  .container .row {
    /* width: 103.5% !important; max-width: 103.5% !important; */
  }

  ul#main-menu.navbar-nav {
    margin-left: 0.5%;
  }

  .slideshow-wrapper img {
    margin-left: 0px !important;
  }

  #homepage-content h2 {
    font-size: 46px;
    line-height: 1.125em;
  }

}

@media only screen and (max-width: 768px) {
  ul#main-menu.navbar-nav {
    margin-left: 0.25%;
  }

  #masa-itf-header .menu-top-menu-container ul#masa-itf-top-nav.menu {
    margin-left: 30px;
  }

}

@media only screen and (max-width: 767px) {
  .navbar-default {
    max-height: 77px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }

}

@media only screen and (max-width: 760px) {
  #masa-itf-logo {
    z-index: 100;
    !important;
  }

  ul#main-menu.navbar-nav {
    display: none !important;
    visibility: hidden !important;
  }

  ul#masa-itf-top-nav.menu {
    overflow: visible !important;
  }

  ul#masa-itf-top-nav.menu li#menu-item-37 {
    left: 0px !important;
    margin-left: 0px !important;
    z-index: 110;
    !important;
  }

  ul#masa-itf-top-nav.menu li#menu-item-37 a {
    /* color: #fff !important; */
  }

  #responsive-menu.RMOpened {
    z-index: 200;
    !important;
  }

  .threeLines {}

  #RMX.threeLines {
    z-index: 300 !important;
    background-color: none !important;
  }

  #click-menu.push {
    position: absolute !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-right: 10px;
    padding-left: 10px;
  }

  #click-menu.click-menu-active {
    position: fixed !important;
    right: -1px !important;
    margin-top: -86px !important;
    background-color: transparent !important;
    padding-bottom: 15px !important;
    display: block;
  }

  #click-menu.admin-bar-showing {
    margin-top: 0px !important;
  }

  #responsive-menu .responsive-menu li li a {
    padding-left: 4% !important;
    width: 96% !important;
  }

  #responsive-menu-title {}

  #responsive-menu-title a {
    font-size: 18px !important;
  }

  ul#menu-main-menu.responsive-menu li.current_page_item,
  ul#menu-main-menu.responsive-menu li.current_page_parent,
  ul#menu-main-menu.responsive-menu li.menu-item-has-children {
    background-color: #00aeef !important;
  }

  #contact-us {
    color: #fff;
    font-size: 17px !important;
    line-height: 77px;
    font-family: 'GothamBlackRegular' !important;
    display: block;
    visibility: visible;
    position: absolute;
    top: 0px;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 5%;
    height: 77px;
  }

  #contact-us:hover {
    color: #fff;
    background-color: #018abd;
  }

  li#menu-item-37 {
    display: none !important;
    visibility: hidden !important;
  }

  #page-header-img {
    background-position: center !important;
  }

  .main-copy .col-xs-8 {
    width: 100% !important;
    clear: both !important;
  }

  .main-copy .col-xs-3,
  .main-copy #page-sidebar {
    width: 100% !important;
    clear: both !important;
  }

  .main-copy #page-sidebar {
    /*border-top: 1px solid #ccc; */
    margin-top: 40px !important;
  }

  #locations-container .col-xs-12,
  #fellows-container .col-xs-12 {
    width: 106% !important;
    clear: both !important;
    padding-bottom: 25px;
  }

  #fellows-content {
    padding-bottom: 25px !important;
  }

  #fellows-content,
  #fellows-info,
  #locations-content,
  #locations-info {
    min-height: 120px;
    height: auto !important;
    max-height: auto !important;
    clear: both !important;
    display: block !important;
  }

  #fellow-content.col-xs-8 {}

  #fellow-side.col-xs-4 {}

  #fellow-side.col-xs-4 .masa-widget {}

  .location-thumb {
    text-align: center !important;
    height: 220px;
    max-width: 220px;
    padding-bottom: 0;
    display: block;
    float: none;
    margin: 15px auto 0px auto;
  }

  .location-thumb-caption {
    display: table-cell !important;
    font-size: 22px;
    text-align: center !important;
    vertical-align: middle !important;
    width: 220px !important;
    height: 220px !important;
    margin: auto !important;
    float: none !important;
  }

  a .link-overlay {
    text-align: center !important;
    float: none !important;
    display: table !important;
    margin: auto !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

}

@media only screen and (max-width: 715px) {
  #homepage-content {
    padding-top: 65px;
  }

  .main-copy .col-xs-4 {
    width: 75%;
    margin-right: auto;
    margin-left: 12.25%;
    clear: both;
    float: none;
  }

  .main-copy #about-program,
  #fellow-content.col-xs-8 {
    width: 103% !important;
    max-width: 103% !important;
    clear: both;
  }

  #fellow-side.col-xs-4 {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
  }

  #fellow-side.col-xs-4 .masa-widget {}

  #location-wrapper .col-xs-8 {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
  }

  #location-wrapper .col-xs-4 {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
  }

  #location-wrapper p img,
  .col-xs-8 p img {
    width: auto;
    max-width: 100%;
    height: auto;
    clear: both;
  }

  #fellows-container .col-xs-2 {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
  }

  #fellows-container .col-xs-2 .fellow-thumb {
    text-align: center !important;
    height: 180px;
    width: 180px !important;
    padding-bottom: 0;
    display: block;
    float: none;
    margin: 15px auto 0px auto;
  }

  .fellow-thumb-caption {
    font-size: 20px;
    line-height: 1.375em;
    display: table-cell;
    text-align: center !important;
    vertical-align: middle;
    padding-top: 35%;
    padding-bottom: 35%;
    min-width: 180px !important;
  }

  a.fellow-thumb-caption span {
    height: 20%;
    text-align: center !important;
    float: none !important;
    display: table !important;
    margin: auto !important;
  }

}

@media only screen and (max-width: 680px) {
  .main-copy .col-xs-4 {
    width: 82.5%;
    margin-left: 8.5%;
  }

}

@media only screen and (max-width: 640px) {
  .slideshow-wrapper {
    min-width: 851px !important;
    min-height: 230px !important;
  }

  .slideshow-wrapper img {
    min-width: 851px !important;
    min-height: 230px !important;
    width: 105% !important;
    height: auto !important;
    margin-left: -1% !important;
  }

  .slide-overlay {
    min-width: 106% !important;
  }

  .container .row {
    width: 105% !important;
    max-width: 105% !important;
  }

  #homepage-content h2 {
    font-size: 42px;
    line-height: 1.125em;
  }

  .main-copy .col-xs-4 {
    width: 85%;
    margin-left: 8.0%;
  }

}

@media only screen and (max-width: 568px) {

  #responsive-menu-title a,
  #responsive-menu .responsive-menu li a {
    font-size: 18px !important;
  }

  ul#menu-main-menu.responsive-menu,
  ul#menu-main-menu.responsive-menu li,
  ul#menu-main-menu.responsive-menu li a {
    font-size: 18px !important;
  }

  #responsive-menu .appendLink,
  #responsive-menu .responsive-menu li a,
  #responsive-menu #responsive-menu-title a {
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;

    font-size: 18px !important;
  }

}

@media only screen and (max-width: 560px) {
  #homepage-content {
    padding-top: 80px;
  }

  .slide-overlay p.inner-caption {
    padding-top: 2px;
  }

  .slide-overlay p {
    font-size: 17px !important;
    line-height: 1.125em !important;
    max-width: 95% !important;
    margin-left: 0px !important;
  }

  #page-header-img {
    max-height: 290px;
  }

  .title-overlay {
    max-height: 66px;
  }

  .title-overlay h1 {
    font-size: 28px !important;
  }

}

@media only screen and (max-width: 540px) {
  .slideshow-wrapper {
    min-width: 851px !important;
    min-height: 230px !important;
  }

  .slideshow-wrapper img {
    min-width: 851px !important;
    min-height: 230px !important;
    width: 105% !important;
    height: auto !important;
    margin-left: -1% !important;
  }

}

@media only screen and (max-width: 530px) {
  .slide-overlay {
    min-width: 107% !important;
  }

  .slideshow-wrapper img {
    margin-left: -7px !important;
  }

}

@media only screen and (max-width: 520px) {
  #masa-itf-logo-journey {
    margin-right: -5px;
  }

  .slideshow-wrapper img {
    margin-left: -15px !important;
  }

  #homepage-content {
    padding-top: 85px;
  }

  .main-copy .col-xs-4 {
    width: 90%;
    margin-left: 6.0%;
  }

}

@media only screen and (max-width: 500px) {
  .slide-overlay {
    min-width: 108% !important;
  }

  .slideshow-wrapper img {
    margin-left: -25px !important;
  }

  #eq-iframe.EQ_form_CG {
    float: none !important;
    display: block !important;
    max-width: 315px !important;
    max-height: 275px !important;
    margin: -2px auto 0 auto !important;
    left: 2.5% !important;
    right: 0% !important;
    z-index: 100 !important;
  }

}

@media only screen and (max-width: 480px) {
  .slideshow-wrapper img {
    margin-left: -35px !important;
  }

  .slide-overlay {
    min-width: 109.5% !important;
  }

  .container .row {
    width: 106% !important;
    max-width: 106% !important;
  }

  #homepage-content {
    padding-top: 95px;
  }

  #homepage-content h2 {
    font-size: 38px;
  }

  #homepage-content {
    font-size: 17px;
  }

  .main-copy #about-program {
    font-size: 17px;
    line-height: 1.25em;
  }

  .main-copy #about-program p {
    font-size: 15px;
    line-height: 1.25em;
  }

  .main-copy .col-xs-4 {
    width: 92%;
    margin-left: 5.75%;
  }

  #locations-container .col-xs-12,
  #fellows-container .col-xs-12 {
    width: 107% !important;
  }

}

@media only screen and (max-width: 440px) {
  #homepage-content {
    padding-top: 105px;
  }

}

@media only screen and (max-width: 420px) {

  #masa-itf-logo {
    background: transparent url(wp-content/themes/masa-itf/img/logo.png) no-repeat;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    width: 216px;
    height: 80px;
    margin-left: -9px !important;
  }

  #masa-itf-logo-journey {
    background: transparent url(wp-content/themes/masa-itf/img/masa-logo.png) no-repeat;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    width: 130px;
    height: 37px;
    margin-top: 14px;
    margin-right: -18px;
  }

  .container .row {
    width: 107% !important;
    max-width: 107% !important;
  }

  #homepage-content {
    padding-top: 110px;
  }

  #homepage-content h2 {
    font-size: 34px;
  }

  #locations-container .col-xs-12,
  #fellows-container .col-xs-12 {
    width: 108% !important;
  }

}

@media only screen and (max-width: 400px) {
  .slide-overlay {
    min-width: 111.5% !important;
  }

  #homepage-content {
    padding-top: 115px;
  }

  .main-copy .col-xs-4 {
    width: 92.5%;
  }

  #locations-container .col-xs-12,
  #fellows-container .col-xs-12 {
    width: 108.5% !important;
  }

}

@media only screen and (max-width: 370px) {
  .slideshow-wrapper img {
    margin-left: -50px !important;
  }

  .slide-overlay {
    min-width: 112% !important;
  }

  #homepage-content {
    padding-top: 125px;
  }

  .main-copy .col-xs-4 {
    width: 93%;
  }

  #locations-container .col-xs-12,
  #fellows-container .col-xs-12 {
    width: 109% !important;
  }

}

@media only screen and (max-width: 360px) {

  #responsive-menu-title a,
  #responsive-menu .responsive-menu li a {
    font-size: 17px !important;
  }

  ul#menu-main-menu.responsive-menu,
  ul#menu-main-menu.responsive-menu li,
  ul#menu-main-menu.responsive-menu li a {
    font-size: 17px !important;
  }

  #responsive-menu .appendLink,
  #responsive-menu .responsive-menu li a,
  #responsive-menu #responsive-menu-title a {
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;

    font-size: 17px !important;
  }

  #click-menu.admin-bar-showing {
    margin-top: 0px !important;
  }
}

@media only screen and (max-width: 350px) {
  #masa-itf-logo {
    background: transparent url(wp-content/themes/masa-itf/img/logo.png) no-repeat;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    width: 212px;
    height: 78px;
    margin-left: -12px !important;
  }

  #masa-itf-logo-journey {
    background: transparent url(wp-content/themes/masa-itf/img/masa-logo.png) no-repeat;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    width: 123px;
    height: 32px;
    margin-top: 16px;
    margin-right: -30px;
  }

  .slide-overlay {
    min-width: 113.5% !important;
  }

  .main-copy .col-xs-4 {
    width: 93%;
  }

}

@media only screen and (max-width: 340px) {

  #responsive-menu-title a,
  #responsive-menu .responsive-menu li a {
    font-size: 16px !important;
  }

  ul#menu-main-menu.responsive-menu,
  ul#menu-main-menu.responsive-menu li,
  ul#menu-main-menu.responsive-menu li a {
    font-size: 16px !important;
  }

  #responsive-menu .appendLink,
  #responsive-menu .responsive-menu li a,
  #responsive-menu #responsive-menu-title a {
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;

    font-size: 16px !important;
  }

  .slide-overlay {
    min-width: 115% !important;
  }

  #homepage-content {
    padding-top: 130px;
  }

}

@media only screen and (max-width: 330px) {
  #homepage-content {
    padding-top: 135px;
  }

}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) {

  ul,
  .mylist {
    font-size: 18px !important;
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
  }

  /*
END ----------------------------------- */
